html {
    background-color: #FFFFFF;
    border: 0px;
    /*border-collapse: collapse;*/
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}    

body {
    height: 100%;
}

#hlava {
    margin: 0 auto;
    width: 960px;
    height: 198px;
    background-image: url(/img/logo.jpg);
    background-repeat: no-repeat;
}

#telo {
    margin: 0 auto;
    width: 960px;
    background-image: url(/img/cara_.png);
    background-repeat: repeat-y;
}

#leva {
    float: left;
    width: 160px;
}

#stred {  
    float: left;
    width: 787px;
}

h1 {
    padding: 0 0 0 10px;
    background-image: url(/img/nadpis_stranky.jpg);
    background-repeat: no-repeat;
    height: 27px;
    line-height: 27px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color:  #105376;
    font-size: 14px;
    margin: 0;
}

#nadpis_stranky {
    background-image: url(/img/nadpis_stranky.jpg);
    background-repeat: no-repeat;
    height: 27px;
    line-height: 27px;
}

#nadpis_stranky_pad {
    padding-left: 10px;

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color:  #105376;
}

#stred_pad {
    padding: 10px 20px 0 25px;

    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #105376;
    text-align: justify;
}

#stred_pad .nadpis {
    padding: 0px 0px 10px 0px;

    font-size: 1.2em;
    font-weight: bold;
    color: #628ACF;
}

#stred_pad h2 {
    font-size: 1.2em;
    font-weight: bold;
    color: #628ACF;
}

#stred_pad .datum {
    font-size: 0.5em;
    color: #628ACF;
}

#stred_pad .obsah {
    font-size: 0.8em;
}

#stred_pad img {
    padding: 5px;
}

#prava {
    width: 173px;
    float: right;
}

.obsah_realizace {
    width: 718px;
    margin: 5px;
    padding: 5px;
    border: 1px solid #346f97;
    background-color: #f0f6f9;
}

.p_blok {
    padding: 5px;

    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    color: #CEF1FF;
}

.p_blok img {
    padding: 5px;
}

.p_blok .nadpis {
    padding: 0px 0px 2px 0px;

    font-size: 0.8em;
    color: #105376;
}

.p_blok .datum {
    font-size: 0.5em;
    color: #105376;
}

.p_blok .obsah {
    padding: 0px 0px 5px 0px;
    font-size: 0.7em;
}

.p_blok a {
    color: #105376;
    text-decoration: underline;
}

.p_blok a:hover {
    color: #CEF1FF;
    text-decoration: none;
}

#pata {
    clear: both;
    margin: 0 auto;
    width: 960px;
    height: 27px;

    background-image: url(/img/pata.png);
    background-repeat: repeat-x;
}

#pata_pad {
    line-height: 27px;
    padding-left: 10px;
    padding-right: 10px;

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
}

#pata_pad b {
    color: #105376;
    font-weight: bold;
}



#menu_zahlavi {
    background-image: url(/img/menu.jpg);
    background-repeat: no-repeat;
    width: 160px;
    height: 25px;
}

.tl_menu {
    background-image: url(/img/tlacitko.jpg);
    background-repeat: no-repeat;

    height: 27px;

    line-height: 27px;
    padding-left: 15px;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    color: #628ACF;
}

h2 {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}

.nadpis {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}

.podnadpis {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}

a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #577CE1;
    text-decoration: none;
}

a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #0D2C8D;    
    text-decoration: none;
}

/************************************************************/
/* vseobecne deklarace */
img {
    border: 0px;
}

.stred {
    text-align: center;
}

.leva {
    text-align: left;
}

.prava {
    text-align: right;
}

.zarovnat_doprava {
    float: right;
    margin-left: 10px;
}

.zarovnat_doleva {
    float: left;
    margin-right: 10px;
}

/************************************************************/
/* test styly */

.tabulka_obal {
    font-size: 12px;
    float: left;
    width: 100%;    
    padding-bottom: 20px;
}

.podobal {
    float: left;
    width: 48%;
    padding: 5px 0 0 0;

    line-height: 1.5;
}

.tabulka h3 {
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    margin: 0px;
    border-bottom: 1px solid #346F97;
    padding-bottom: 2px;
}

.podobalIMG {
    float: right;
    width: 360px;
    border: 1px solid #346F97;
    text-align: center;
    background: #F0F6F9;
    margin-top: 7px;
}

.prace_obal {
    float: left;
    width: 100%;
}

.prace {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    margin: 5px 5px 5px 5px;
    border: 1px solid #346F97;
    text-align: center;
    background: #F0F6F9;
    float: left;
    width: 173px;
    height: 200px;

}

.prace_nadpis a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #105376;
    margin-top: 5px;
    font-size: 12px;
    font-weight: bold;
    float: left;
    width: 100%;
    height: 30px;
}

.prace_nadpis a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #105376;
    margin-top: 5px;
    font-size: 12px;
    font-weight: bold;
    float: left;
    width: 100%;
    height: 30px;
}

.prace_obsah {    
    float: left;
    width: 100%;
    height: 135px;
}

.prace_odkaz {
    margin-top: 0;
    float: left;
    width: 100%;
    height: 10px;
}

.prace_odkaz a {
    font-size: 10px;
}

.tabulka {
    float: left;
    width: 100%;
}

.realizace {
    padding-top: 10px;
    float: left;
    width: 100%;
}


#content {
    margin: 0 auto;
    width: 380px;
    height: 506px;
}

ul.crossfade {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
}
#fade-example-2 li {
    position: absolute;
    top: 0;
    left: 0;
    width: 380px;
    height: 506px;
    visibility: hidden;
}
li img {
    display: block;
}